# cmake build files
_CPack_Packages/
CMakeFiles/
CMakeCache.txt
cmake_install.cmake
compile_commands.json
CPackConfig.cmake
CPackSourceConfig.cmake
Makefile

# built files
src/framel.pc

# python cache files
__pycache__
